<section id="fh5co-contact" data-section="contact">
	<div class="container">
		<div class="row row-bottom-padded-md">
			<div class="col-md-6 to-animate">
				<ul class="fh5co-contact-info">
				{{ range .details }}
					<li class="fh5co-contact-address "><i class="{{ with index . 0}}{{ . }}{{ end }}"></i>{{ with index . 1}}{{ . | markdownify }}{{ end }}</li>
				{{ end }}
				</ul>
			</div>
			{{ if .form }}
			<div class="col-md-6 to-animate">
				<iframe src="https://discordapp.com/widget?id=741397913401557114&theme=light" style="min-width: 420px; max-width: 600px; height: 500px;" allowtransparency="true" frameborder="0" sandbox="allow-popups allow-popups-to-escape-sandbox allow-same-origin allow-scripts"></iframe>
			</div>
			{{ end }}
		</div>
	</div>
</section>
